Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1596777 - Description of migration plan should be wrapped, not float over VM Count
Summary: Description of migration plan should be wrapped, not float over VM Count
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.3
Assignee: Allen W
QA Contact: Kedar Kulkarni
URL:
Whiteboard: v2v
Depends On: 1596286
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-29 17:22 UTC by Satoe Imaishi
Modified: 2018-07-12 17:43 UTC (History)
7 users (show)

Fixed In Version: 5.9.3.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1596286
Environment:
Last Closed: 2018-07-12 17:43:27 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Kedar Kulkarni 2018-07-03 16:01:09 UTC
on 5.9.3.4 I can see that the Description is wrapped and tooltip is added.


Note You need to log in before you can comment on or make changes to this bug.